local fn = _gn(0x6E11F282F11863B6)
--- GET_VARIANT_COMPONENT
function Global.GetVariantComponent(componentHash, variantComponentIndex)
	return fn(_ch(componentHash), variantComponentIndex, _i, _i, _i)
end
